﻿@model List<ProjectSAPView>

<table class="table table-striped">
    <thead>
        <tr>
            <th><strong>@PurchaseOrders.Code</strong></th>
            <th><strong>@PurchaseOrders.Name</strong></th>
            <th>&nbsp;</th>
        </tr>
    </thead>
    <tbody>
        @if (Model != null)
            {
                foreach (ProjectSAPView item in Model)
                {
                <tr>
                    <td>@item.PrjCode</td>
                    <td>@item.PrjName</td>
                    <td>
                        <button type="button" class="btn btn-primary btn-xs" onclick="SetProjectSAP('@item.PrjCode');"><span class="glyphicon glyphicon-arrow-right"></span> @PurchaseOrders.Select</button>
                    </td>
                </tr>
            }
        }
    </tbody>
</table>

